/* 메인 컨테이너 */
#container { position:relative; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.container { max-width: 80rem; margin: 0 auto;}

.MC_wrap1{background: url(/common/images/template/A14/main/img_bg_01.png) no-repeat center center; padding-top: 3rem; }
.MC_wrap1 .container{display: flex; align-items: flex-end;}

.MC_box1{ flex-shrink: 0; width: calc(100% - 35rem); height: 30rem;} /* 메인비주얼 */

.MC_wrap1 .container .conWrap{flex-shrink: 0; width: 35rem;}
.MC_box2{height: 16.95rem;} /* 바로가기1 */
.MC_box3{height: 7rem; background: #fff;} /* 게시판1 */


.MC_wrap2 .container{padding: 5rem 0 5.5rem;}

.MC_wrap3{background: url(/common/images/template/A14/main/img_bg_02.png) no-repeat center center; padding: 3rem 0;}

/* 메인비주얼 type2 */
.MC_wrap1 .container.type2 { display: block; position: relative; }
.MC_wrap1 .container.type2 .conWrap { position: absolute; bottom: 0; right: 0; }
.MC_wrap1 .container.type2 .MC_box1 {  width: 100%; display: flex;} 
.MC_wrap1 .container.type2 .MC_box2 { height: auto;}

@media screen and (max-width:1640px) {
    .container{padding: 0 1rem;}
    .MC_wrap1 .container{padding-left: 0;}
    .MC_box1{width: 36rem; height: 22rem;}
    .MC_wrap1 .container .conWrap{width: calc(100% - 36rem);}

    .MC_wrap2 .container{padding: 3rem 0;}

    /* 메인비주얼 type2 */
    .MC_wrap1 .container.type2 .conWrap { width: calc(100% - 36rem); }
   
}


@media screen and (max-width:1220px) {
    .MC_box1{width: 29rem; height: 24rem;}
    
    .MC_wrap1 .container .conWrap{width: calc(100% - 29rem);}

    /* 메인비주얼 type2 */
    .MC_wrap1 .container.type2 .conWrap { width: calc(100% - 29rem); }

    .MC_box2{height: auto;} /* 바로가기1 */
    
    .MC_wrap3{background-size: cover;}


}

@media screen and (max-width:1024px) {
    .MC_wrap1{padding-top: 2rem;}
    .MC_wrap2 .container{padding: 2rem 1rem;}


}

@media screen and (max-width:990px) {
    .MC_wrap1{padding-top: 1rem; background-size: cover;}
    .MC_wrap1 .container{flex-direction: column; align-items: center; padding-left: 1rem;}
    .MC_box1{width: 100%; height: 20rem; margin-bottom: 1rem;} 

    .MC_wrap1 .container .conWrap{width: 100%;}

    /* 메인비주얼 type2 */
    .MC_wrap1 .container.type2 .MC_box1 { flex-wrap: wrap; width: 100%; height: 23rem;}
    .MC_wrap1 .container.type2 .conWrap { width: 100%; position: relative; }

}
@media screen and (max-width:600px) {
    .MC_box1{height: auto;} 
    /* 메인비주얼 type2 */
    .MC_wrap1 .container.type2 .MC_box1 { height: auto; margin-bottom: 0;}

}
@media screen and (max-width:380px) {
    
    .container{padding:0 0.75rem;}
    .MC_wrap1 .container{padding-left: 0.75rem;}
    .MC_wrap2 .container{padding: 2rem 0.75rem;}

}